
QGIS Application - Bug report #19502

Calculate labels does not work correctly

2018-07-27 11:31 AM - Andrew Shanin

Status: Closed

Priority: Normal

Assignee:

Category: Expressions

Affected QGIS version:3.2.1 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 27330

Description

round($length,2) || ' m' - return in label 0 m

What's go over on?

History

#1 - 2018-07-30 11:07 AM - Giovanni Manghi

- Status changed from Open to Feedback

Can you attach a sample of data yo are using?

#2 - 2018-08-25 12:55 PM - Paolo Cavallini

- Subject changed from Calculte lables does not work correctly to Calculate labels does not work correctly

#3 - 2018-08-25 03:18 PM - Giovanni Manghi

- Category changed from Processing/Core to Expressions

Just tested with some random line data and works as expected, please try with qgis master or attach the data that does not work for you.

#4 - 2019-02-23 08:36 PM - Jürgen Fischer

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Bulk closing 82 tickets in feedback state for more than 90 days affecting an old version.  Feel free to reopen if it still applies to a current version and you

have more information that clarify the issue.
